title: À propos
icon: users

tabs:
  # Contenu
  content:
    label: Contenu
    icon: text
    columns:
      - width: 1/1
        sections:
          content:
            type: fields
            fields:
              intro:
                type: writer
                marks:
                  - bold
                  - italic
                  - green
                  - pixel
                  - underline
                  - strike
                  - clear
                  - link
                nodes:
                  - heading
                headings:
                  - 1
                buttons: false
                help: Section de texte centrée.
              body:
                label: corps
                type: blocks
                fieldsets:
                  heading:
                    extends: blocks/heading
                    fields:
                      level:
                        default: h3
                        options:
                          h3: Titre H3
                  text:
                    extends: blocks/text
                    fields:
                      text:
                        marks:
                          - bold
                          - italic
                          - green
                          - pixel
                          - underline
                          - strike
                          - clear
                          - link
                  list:
                    extends: blocks/list
                  quote:
                    extends: blocks/quote
                  image:
                    extends: blocks/image
                  video:
                    extends: blocks/video
          team:
            type: files
            label: Membres de l'équipe
            layout: cards
            size: medium
            template: member
            translate: false
            image:
              ratio: 3/5
              cover: true
              back: '#0e1e43'
            text: "{{ file.member_name }}"
            info: "{{ file.role }}"
